---
title: "“ゼロゼロ融資”"
date: 2023-01-26T21:34:45+08:00
tags: ["ゼロゼロ融資"]
categories: ["finance"]
draft: false
type: "post"
url: "/blog/3"
image: "https://www3.nhk.or.jp/lnews/niigata/20230124/1030024054_20230124071807_m.jpg"
type: "post"
---

 ## ゼロゼロ融資の返済負担を減らす「コロナ借換保証」がスタート

 ![img](https://www.dreamgate.gr.jp/wp-content/plugins/all-in-one-seo-pack/images/default-user-image.png)] 

この記事はに専門家 によって監修されました。

コロナ融資を受けた事業者のなかには「そろそろ返済が始まる」と不安に思う方も多いのではないでしょうか。

急激なインフレ、それにともなう金利上昇、不安定な為替相場、供給リスク、ウクライナ紛争による影響など経済を取り巻く状況は以前より厳しさを増しています。このような中で返済を開始するのは事業者にとって大きな負担です。

そこで、中小企業庁は2023年1月10日から「コロナ借換保証」を開始しました。コロナ禍の中小企業・個人事業主向け支援策である、実質無利子・無担保融資「ゼロゼロ融資」の返済負担を軽減する制度です。これを使えば実質的に最大5年間、コロナ融資の返済を遅らせることができます。

この記事では、コロナ借換保証の概要や手続き方法、利用する事業者にどのようなメリットがあるのかを解説します。

https://j-net21.smrj.go.jp/news/bg5m450000001bo2.html

そもそもゼロゼロ融資とは

ゼロゼロ融資とは、日本政策金融公庫や民間金融機関がコロナ禍で売上が減少した中小企業や個人事業主に対して実施した実質無利子、無担保の融資です。据置（返済猶予）最大5年、保証料半額またはゼロといった内容も含まれていました。

単なる「無利子」ではなく「実質」がつくのは、事業者（借主）が一度利子を支払ってから事後に利子分を事業者に戻す形態のためです。

民間金融機関の受付は21年3月末に、日本政策金融公庫の受付は22年9月末に終了しています。

【無料で完成】事業計画書作成ツール

累計８万人が利用！質問に答えるだけで「 事業計画書・数値計画書 」が完成





日本政策金融公庫の 創業計画書 も作成でき、融資申請に利用できる。

も作成でき、融資申請に利用できる。 業種別にあなたの事業計画の 安全率を判定

ブラウザに一時保存可能。すべて無料！ 累計８万人が利用！質問に答えるだけで「」が完成 ⇒事業計画書作成ツール を無料で利用してみる ⇒事業計画書作成ツール を無料で利用してみる

コロナ借換保証が創設された背景

コロナ禍での中小企業・個人事業主支援策として、ゼロゼロ融資に引き続きコロナ借換保証が創設された背景には次の2つがあります。

■コロナ借換保証が創設された背景

ゼロゼロ融資の返済開始が近く集中するなど借り換え需要が高まる

事業再構築など前向きな投資に対する新たな資金需要が高まる

ゼロゼロ融資の返済開始が近く集中するなど借り換え需要が高まる

ゼロゼロ融資は2020年3月から始まりました。据置期間（返済猶予期間）は最大5年ですが、政府は2023年7月～2024年4月に返済開始が集中すると見込んでいます。

ゼロゼロ融資の貸付実績の総額は、受け付けを終えた2022年9月末までに42兆円にのぼります（＊1、2）。

日本政策金融公庫が行ったコロナ禍関連融資の返済状況は、貸付実績16.5兆円に対し、貸付残高12.9兆円です（2022年9月末時点）。つまり、この時点で22％しか返済されていないことになります。

これだけの規模の融資の返済が本格化すると、多くの事業者の資金繰りが悪化する恐れがあります。借り換えによりそのような事業者を支援するためにコロナ借換保証が創設されました。

コロナ借換保証は、ゼロゼロ融資以外の保証つき融資からの借り換えにも対応します。

＊1：https://www3.nhk.or.jp/news/html/20230109/k10013944541000.html

＊2：https://www.asahi.com/articles/ASQB961K0Q9DULFA00S.html

＊3：https://www.chusho.meti.go.jp/koukai/shingikai/kinyu/008/02.pdf

事業再構築など前向きな投資に対する新たな資金需要が高まる

コロナ借換保証は名称に「借換」とついていますが、新規に資金を必要としている事業者も利用できます。

政府は、企業がコロナ禍をきっかけにして事業再構築を進めることを推奨しているので、そのための資金調達でもコロナ借換保証を使えるようにしました。

コロナ借換保証を詳しく解説

コロナ借換保証制度は、セーフティネット保証という枠組みのなかで行われる中小企業・個人事業主支援事業になります。

保証限度額は1億円、保証料を大幅軽減

コロナ借換保証の概要は以下のとおりです。

■コロナ借換保証の概要

要件 売上または利益率が5％以上減少など 保証限度額 １億円 保証期間 10年以内 据置期間 5年以内 金利 金融機関所定 保証料(事業者負担) 0.2％程度(補助前は0.85％程度) その他 ・100％保証の融資は、100％保証での借り換えが可能

・経営行動計画書の作成

・金融機関の継続的な伴走支援

コロナ借換保証を利用できるのは、売上または利益率が5％以上減少している事業者です。その他にも要件があるので、次の「手続きの方法」のところで紹介します。

保証限度額は1億円で、保証期間は10年以内、据置期間(※)は5年以内となっています。金利については、実際に融資をすることになる金融機関の所定のものが採用されます。

特筆すべき点は保証料で、通常（補助前）は0.85％程度ですが、これを0.2％程度に設定します。保証料とは信用保証協会の信用保証制度を利用する対価のことです。

ゼロゼロ融資では保証料が半額またはゼロになっていたので、「0.85％→0.2％」は、ゼロよりは厳しい内容ですが、半額よりははるかに有利な内容といえます。

さらに、これまで100％保証の融資を受けていた場合、コロナ借換保証を使った借り換えでも引き続き100％保証が可能になります。100％保証とは、信用保証協会が融資額の全額を保証するものであり、金融機関は自身の貸し出しリスクが減るので融資しやすくなります。

※据置期間とは

据置（すえおき）期間とは、元金（借りたお金）の返済が発生せずに、利息のみの返済をする期間のことです。この制度では最大5年を設定できます。

しかし注意点もあり、返済期間に据置期間が含まれるので、後に返済する金額が大きくなります。そのため安易に据置期間を設定せず、無理のない現実的な計画を検討しなければなりません。

手続き方法

コロナ借換保証を利用する際の手続きの方法を、ステップごとに紹介します。

■ステップ1：事業者が経営行動計画書を作成して融資（借り換え）を申し込む

事業者（借主）が金融機関に対し融資（借り換え）の申し込みをします。このとき経営行動計画書を作成して提出します。

経営行動計画書には、自社の現状、財務、資金の使途、計画終了時の目標、アクションプラン、収支計画、返済計画、黒字化目標などを盛り込みます。

■ステップ2：金融機関が与信審査を行う

事業者から融資の申し込みを受けた金融機関は与信審査を行います。

■ステップ3：市区町村がセーフティネット保証上の認定を行う

コロナ借換保証はセーフティネット保証の枠組みのなかで行うので、市区町村の認定が必要になります。そこで金融機関が市区町村に対し、認定の申請を行います。

■ステップ4：信用保証協会が保証審査を行う

金融機関はさらに、信用保証協会に対し保証審査の依頼を行います。このとき事業者から受け取った経営行動計画書も提出します。

■ステップ5：融資（借り換え）の実施

金融機関、市区町村、信用保証協会の3者が承認すると、コロナ借換保証による融資が行われます。

■ステップ6：金融機関が継続的な伴走支援を行う

金融機関は借主（事業者）に対し、継続的な伴走支援を行います。

継続的な伴走支援とは

「継続的な伴走支援」とは文字通り、金融機関が融資後も事業者を支援していくことを意味します。

言い換えると、金融機関が継続的に伴走支援できると見立てた事業者がコロナ借換保証を利用できる、となります。中小企業庁には伴走支援型特別保証という制度があり、これはコロナ借換保証と似た内容になっています。

中小企業庁は伴走支援の必要性について「今後のコロナ禍の影響を正確に見通すことは非常に難しいため、中小企業の経営者が１人で悩むことなく、支援機関と相談をしながら経営改善の取組を進めることを後押しする必要がある」と述べています（＊4）。

＊4：https://www.chusho.meti.go.jp/kinyu/2021/210325hosyo.html

資金のご相談はドリームゲートへ

コロナ借換保証の利用を検討している中小企業の経営者や個人事業主は、ぜひドリームゲートの資金調達アドバイザーにご相談ください。

コロナ借換保証は、経営者の資金繰りの労苦を減らす効果が期待できますが、その申し込みは簡単ではなく、例えば経営行動計画書を作成するなどしなければなりません。

無理のない経営行動計画書を作成し、事業を再生させるために専門家に相談してみませんか。初回のメール相談は無料です。

 ## ゼロゼロ融資の借り換え保証、10日開始 支援を継続: 日本経済新聞

 ![img](https://article-image-ix.nikkei.com/https%3A%2F%2Fimgix-proxy.n8s.jp%2FDSXZQO2841218009012023000000-1.jpg?ixlib=js-2.3.2&auto=format%2Ccompress&ch=Width%2CDPR&q=45&fit=crop&bg=FFFFFF&w=1200&h=630&fp-x=0.5&fp-y=0.5&fp-z=1&crop=focalpoint&s=38a26d6bc346de7600caf792305f19d1)] 

企業での記事共有や会議資料への転載・複製、注文印刷などをご希望の方は、リンク先をご覧ください。

中小企業庁は新型コロナウイルス対策として実施した実質無利子・無担保融資（ゼロゼロ融資）の返済負担を軽減するための借り換え保証制度を10日から始める。返済が本格化する企業が今後増えるため、資金繰り支援を継続する。

条件として売上高が前年比で5%以上減少していることや、経営の改善に向けた具体的な取り組みを示す計画書の作成などを条件とする。保証限度額は1億円で、期間は10年以内とする。元本の返済を猶予する期間は5年以内とした。新たな事業に取り組むといった事業再構築に向けた資金需要にも対応する。

ゼロゼロ融資はコロナ禍で売り上げが減少した中小企業を支援するため2020年3月に始まった。融資総額は22年9月末時点で計約43兆円にのぼり、23年に返済開始の山場を迎える。

 ## 新型コロナ「ゼロゼロ融資」 新借り換え保証制度 あすから開始 | NHK

 ![img](https://www3.nhk.or.jp/news/html/20230109/K10013944541_2301082005_0109112415_01_02.jpg)] 

新型コロナウイルスの影響を受けた中小企業が実質無利子・無担保で融資を受けるいわゆる「ゼロゼロ融資」の返済が本格化するのを前に、経済産業省は新たな借り換えを保証する制度を10日から始めることにしています。

コロナ禍で売り上げが減少した企業の資金繰りを支援する実質無利子・無担保の「ゼロゼロ融資」は、2020年3月から始まり、これまでの融資総額は42兆円に上っています。



民間の銀行や信用金庫などから3年間、融資を受けている企業の返済がことし7月以降、本格化することから、経済産業省では企業の新たな借り換えを保証する制度を10日から始め、資金繰りへの支援を継続させる方針です。



ただ、ゼロゼロ融資をめぐっては、収益が改善する見通しが立っていない企業も融資を受けられたことから、安易な借り入れで過剰債務になりかねないと指摘されてきました。



こうした中、新しい制度では、売り上げが前の年より5％以上減少していることに加え、収益力の強化に向けた計画書の作成などが保証の条件となっています。



そのうえで、中小企業に対して、1億円を上限に国が10年間実質的に融資の保証を行うほか、新規事業への投資など新たな資金需要への保証も行うとしています。

 ## コロナ借換保証とは ゼロゼロ融資から返済負担軽減へ 保証限度額1億円

 ![img](https://p.potaufeu.asahi.com/36e4-p/picture/27328475/3f92a10c6f997ae683f6b6520a082161.png)] 

コロナ借換保証とは、新型コロナの影響で債務が増大した中小企業者の収益力改善などを支援するための借り換え需要に加え、新たな資金需要にも対応する制度です。経済産業省は、一定の要件を満たした中小企業者が向けに借入時の信用保証料を大幅に引き下げるコロナ借換保証を１月10日から開始します。金利や保証料などの条件を整理しました。

ゼロゼロ融資とは

実質無利子・無担保融資（ゼロゼロ融資）とは、新型コロナの影響で売り上げが減った中小企業や個人事業者に、利子補給の制度を使い、実質、無利子・無担保で融資する制度のことです。

2020年に始まり、民間金融機関は2021年3月、政府系金融機関は2022年9月で受け付けを終了しました。

しかし、コロナの影響の長期化や物価高など、多くの中小企業が引き続き厳しい状況が続いていることから2022年10月28日に閣議決定された「物価高克服・経済再生実現のための総合経済対策」で、借り換え保証制度を新たにつくることが明らかになりました。

コロナ借換保証とは

コロナ借換保証とは、一定の要件を満たした中小企業者が、金融機関と対話しつつ「経営行動計画書」を作成したうえで、金融機関による継続的な伴走支援を受けることを条件に、借入時の信用保証料を大幅に引き下げる制度です。

コロナ禍で始まった伴走支援型特別保証制度を活用して創設されました。

保証限度額 1億円（100％保証融資は100％保証で借り換え可） 保証期間 10年以内 据置期間 5年以内 金利 金融機関所定 保証料(事業者負担) 0.2％等(補助前は0.85％等) 要件 売上または利益率が5％以上減少・もしくはセーフティネット4号または5号の認定取得が要件

要件の詳細は以下の通りです。

セーフティネット4号の認定（売上高が20％以上減少していること。最近1ヵ月間の実績とその後2ヶ月間の見込みと前年同期の比較） セーフティネット5号の認定（指定業種であり、売上高が5％以上減少していること。最近3ヵ月間の実績と前年同期の比較）

※1.2.について、コロナの影響を受けた事業者は、前年同期ではなくコロナの影響を受ける前との比較でも可 売上高が5％以上減少していること（最近1ヵ月間実績と前年同月の比較） 売上高総利益率／営業利益率が5％以上減少していること（3.の方法による比較に加え、直近2年分の決算書比較でも可）

コロナ借換保証、いつから？

コロナ借換保証は2023年1月10日から開始します。

コロナ借換保証の手続きの流れ

コロナ借換保証は、中小企業、金融機関、市区町村、保証協会間で手続きを進めます。

中小企業が融資申込／経営行動計画書を作成する 金融機関が与信審査・書類準備をする 金融機関が区町村に、セーフティネット保証の認定申請する 金融機関が保証協会に、保証審査の依頼・経営行動計画書を提出する 金融機関が中小企業に融資する 金融機関が継続的な伴走支援をする

経営行動計画書 現状認識と今後のアクションプランを記入

経営行動計画書は、金融機関との対話を通して、現状認識及び今後のアクションプランをつくるものです。さらに、今後に向けても金融機関との対話を継続し、アクションプランに取り組み、進捗の報告をすることが求められます。

 ## ゼロゼロ融資の返済見通し懸念、猶予の企業も 東京商工リサーチ調べ：朝日新聞デジタル

 ![img](https://www.asahicom.jp/images/logo_ogp.png)] 

[PR]

【山口】新型コロナウイルス対策で政府が実施し、昨秋受け付けが終わった実質無利子・無担保の「ゼロゼロ融資」について、東京商工リサーチのアンケートで、回答した県内企業37社の約半分の18社が融資を利用したと答えた一方、うち4社が返済見通しに何らかの問題があるとしていた。

「ゼロゼロ融資」は、コロナで売り上げが減った中小企業を対象に、金融機関が担保なしでお金を貸し出す制度。利子を3年間、国や県などが負担し、返済できない場合の保証もつく。2020年3月に始まり、民間金融機関の新規受け付けは21年3月で、政府系も昨年9月で終えた。

東京商工リサーチは昨年12月にインターネットによるアンケートを実施。有効回答中、県内企業は37社で、下関支店によると、ゼロゼロ融資の利用をめぐり、37社中18社が「利用した」、19社が「利用していない」と回答した。

「利用した」18社中、返済見通しについて資本金1億円以上の2社が「問題ない」と回答。1億円未満の16社は「問題ない」が12社だったが、2社が「少し懸念がある」、「非常に懸念がある」「返済猶予を受けている」が1社ずつあった。

同支店は、昨年3月には「中小企業の事業再生等に関するガイドライン」が公表され私的整理の法制化の議論が活発なものの、返済見通しに問題がある企業に配慮しなければ「予期せぬ法的整理の急増を招きかねない」と指摘している。（大室一也）

