---
title: "房屋契稅怎麼算?"
date: 2023-01-30T00:56:29+08:00
draft: false
display: true
tags: ["契稅"]
categories: ["房仲"]
description: "-"
url: "/blog/house-contract-tax"
image: "https://images.chinatimes.com/newsphoto/2023-01-31/1024/20230131004099.jpg"
type: "focus"
---

## 不動產交易 別忘報契稅

新北市政府稅捐稽徵處表示， 依《契稅》條例規定，不動產的買賣、承典、交換、贈與、分割或因占有而取得所有權，均要申報繳納契稅；而依《強制執行法》所為的拍賣，也是買賣的一種，民眾如果向法院標購法拍屋，要如期向稽徵機關申報契稅後，才能辦理過戶。

如果民眾未依規定申報繳納契稅，而自行辦理產權變更登記，導致有匿報或短報應納契稅，經主管稽徵機關查明屬實，除了要補徵應納稅額外，還要按應納稅額處以一倍以上三倍以下的罰鍰。

稅捐稽徵處說明，買賣契稅的核算，是以申報時當地不動產評價委員會，評定的標準價格按6%稅率核算課徵，但向法院標購的房屋，如標購價格低於評定標準價格時，則按較低的實際標購價格，核算課徵契稅。



徐先生來電詢問，和哥哥各自持有房屋一間，想要將兩間房屋互相交換，契稅要如何課徵呢?

桃園市政府地方稅務局表示，如兩間房屋互相交換移轉，則可訂立交換建物契約，契稅的稅率為契價的2％，若等值交換，雙方按交換契稅稅率2%核課，差價部分則視有無給付價差，另以買賣或贈與契稅稅率6％課徵。至於契價即為「評定標準價格」，是指「房屋稅應稅現值+免稅現值-免稅騎樓現值」。

稅務局進一步說明，假設甲與乙各持有房屋一間，評定標準價格分別為150萬元、200萬元，倘兩間房屋互相交換，甲支付差額50萬元現金予乙，則雙方於辦理「交換」契稅申報時，甲應繳納之契稅為6萬元（150萬×2% +50萬×6%）；乙應繳納之契稅為3萬元（150萬×2%）。

該局提醒，納稅義務人應於房屋移轉(如買賣、贈與、承典、交換及分割等)契約成立之日起30日內，填寫契稅申報書表，檢附公定格式契約書及有關文件，向建物所在地稽徵機關申報契稅，逾期申報，將依規定加徵怠報金。如您有任何疑問或不明瞭之處，請利用該局服務電話，將有專人竭誠為您服務。

總局：(03)332-6181分機2752至2757、2762至2767

中壢分局：(03)451-5111分機202至218

大溪分局：(03)380-0072分機111至114、121至122

楊梅分局：(03)478-1974分機102至109

蘆竹分局：(03)352-8671分機122至128


## 房屋移轉申報契稅可以電話查詢現值嗎？

李小姐來電詢問，因辦理房屋移轉申報契稅，是否可以電話查詢房屋現值。
 
桃園市政府地方稅務局表示，依據稅捐稽徵法第33條規定，房屋現值為應保密之課稅資料，無法以電話提供查詢服務，須由納稅義務人本人或其繼承人，或納稅義務人授權之代理人方可查詢。
 
該局進一步說明，查詢房屋現值除了一般臨櫃申辦、地方稅網路申報作業系統或財政部稅務入口網外；納稅義務人本人只要準備身分證，於上班時間透過本局官網連線「視訊客服」(網址 https://reurl.cc/58xY2n)填寫相關資料、上傳身分證及驗證電子信箱，可免憑證申辦房屋稅籍證明，該證明即載有房屋現值資料，流程只需5分鐘，快速又方便，歡迎大家多多利用！另外，亦可透過24小時服務「e觸即發稅務通」(網址 https://reurl.cc/qZRQOq)，以自然人憑證、行動自然人憑證或已註冊的健保卡線上申辦。


## 房屋買賣不成，應撤銷契稅申報

彰化縣地方稅務局表示，房屋買賣時，依規定應於契約成立之日起30日內，向當地主管稽徵機關申報契稅，事後如因故無法履行契約時，也請記得依規定辦理撤銷契稅申報。

該局進一步說明，已辦建物所有權登記之房屋移轉，在未辦妥產權移轉登記前，或未辦建物所有權第一次登記之房屋，如經查明未實質移轉產權前，雙方合意解除買賣契約，買賣雙方記得共同向主管稽徵機關辦理撤銷契稅申報並退還已繳納之契稅。

如有疑問，請洽該局免費服務專線0800-47-6969洽詢。

## 標購法拍屋須如期申報契稅，以免加徵怠報金

契稅條例規定，不動產買賣、承典、交換、贈與、分割或因占有而取得所有權，均應申報繳納契稅。而依強制執行法進行的拍賣，也是屬於買賣，當民眾向法院標購法拍屋時，請如期向當地稅捐稽徵機關申報契稅，以免逾期加徵怠報金。

臺中市政府地方稅務局表示，買賣契稅的核算，係以申報時當地不動產評價委員會評定的標準價格按6%稅率核算課徵，但是向法院標購的房屋，則為標購價格及評定標準價格取低，核算課徵契稅。

該局進一步提醒，請民眾記得於法院核發的權利移轉證明書的30日內申報契稅。未依規定期限申報者，每超過3天，會加徵應納稅額1%的怠報金，最高以應納稅額為限，但不得超過新台幣15,000元，請留意申報期限。

如有任何問題，歡迎撥打0800-000321免付費電話或04-22585000按1接全智慧客服中心，將有專人為您服務。
		
		