---
title: "實價登錄行情可能成天花板"
date: 2023-02-03T00:28:12+08:00
draft: false
display: true
tags: ["實價登錄"]
categories: ["房仲"]
description: "-"
url: "/news/house-transaction-price-registeration"
image: "https://s.yimg.com/os/creatr-uploaded-images/2023-02/21cdc510-a245-11ed-abe6-bd5daaac16c3"
type: "focus"
---

 ## 實價登錄行情將成天花板 今年房市恐量縮價跌

 ![img](https://s.yimg.com/os/creatr-uploaded-images/2023-02/21cdc510-a245-11ed-abe6-bd5daaac16c3)] 

實價登錄行情將成天花板 今年房市恐量縮價跌

撰文：林帝佑

展望2023年房市，不得不從2022年的市況說起，因為上半年景氣大好，下半年卻因為地緣政治、央行升息等議題影響，讓買氣急轉直下，而房市向來「量先價行」，加上未來一年還有經濟展望不佳、房市政策趨嚴、供給大增、總統大選等變數，業者多保守看待未來一年的市況，認為房價有機會在部分地區出現明顯修正。



根據內政部統計，2022年累計至11月，全台建物買賣移轉棟數為29萬1,158棟，較2021年同期下修6.6%。台北市不動產仲介經紀業公會理事長郭子立推估，2022年全年交易量會落在32萬棟左右，是近6年來首次出現衰退，且下半年買氣明顯轉冷。



價格方面也是「虎頭蛇尾」，根據永慶房產集團統計其內部成交資料，發現7大都會區2022年各季度房價走勢由漲轉跌，第1季、第2季還普遍有明顯成長，但第3季之後，漲幅開始收斂，甚至到了第4季，除了新竹縣市、新北市、桃園市仍有1%左右的「上漲」之外，其他都會區已經轉為負成長。



造成房市走弱的原因，有3大關鍵，包含升息、地緣政治風險，以及全球經濟前景不明。新的一年，房市有機會回溫嗎？整體而言，市場對成交量看法相當一致，認為會進一步萎縮，但對價格看法分歧，有些業者認為會盤整，有些則認為會下修，但都偏保守看待。



鄉林集團董事長賴正鎰預期，台灣房市將盤整3年，因為《平均地權條例》修正案通過後，政府打房的動作會縮手，市場將回歸正常機制，但是建築材料成本上漲，以台中市為例，這2年平均房價從每坪20萬元上升到45萬元，建築成本從每坪8萬5,000元漲到14萬元，成本不降、房價也「已經回不去了」。



過去1年房價漲得又快又急，但目前大環境並沒有支撐房市繼續往上的條件。因此，永慶房產集團業務總經理葉凌棋表示，從交易量萎縮，以及7大都會區房價鬆動的狀況來看，「量先價行」幾乎可確定房市多頭已到盡頭，實價登錄的行情可能從「地板變成天花板」。



再加上2023年還有一些變數要注意，除了經濟展望不佳，《平均地權條例》修正案也顯示政府打擊房市炒作的決心。雖然內政部代理部長花敬群證實，預售屋禁換約將不溯及既往，但政策趨嚴，預售屋的下車潮早已湧現。永慶房產集團統計各房屋買賣平台，發現2022年12月的預售屋轉售案件高達2萬2,658筆，較2021年同期大增41%。



除此之外，2021年住宅建照核發的宅數爆出天量，達17萬465棟，2022年累計至11月也高達16萬5,792棟，是1994年以來最高數量。而取得建照之後，這些新增供給將陸續在預售屋市場、新成屋市場釋出，葉凌棋推估，2023年至2025年，預售屋完工戶數會超過15萬戶，大量成屋進入市場，勢必將造成衝擊，累積大量賣壓。



而預售屋向來是房市的領頭羊，在供給大增、需求下降的狀況下，2023年預期房市價跌量縮，尤其過去超漲的地段，更有可能出現較為明顯的修正。陳賜傑觀察，像是7都當中，新竹縣市、高雄市在2022年上漲都逾10%，購屋人在出價時，就可以相對地下修預算，避免買在波段高點。

更多Smart智富文章

▶《平均地權條例》日出條款救援！投資客逃過一劫？花敬群：「這天」起才禁換約

▶政府鐵了心打炒房？《平均地權條例》修正草案三讀有何影響？5大重點一次看

 ## 立院三讀修正租賃法 包租業需實價登錄

 ![img](https://pgw.udn.com.tw/gw/photo.php?u=https://uc.udn.com.tw/photo/2023/01/12/realtime/19917434.jpg&s=Y&x=0&y=358&sw=2756&sh=1837&exp=3600)] 

立法院會今三讀修正通過「租賃住宅市場發展及管理條例部分條文」，未來包租業、租賃住宅服務業的租賃住宅轉租案件，應於簽訂轉租契約起30日內，申報登錄成交案件實際資訊給主管機關，違者最高可處新台幣5萬元罰鍰。

為促進租屋資訊透明，反映租屋市場價格，立法院會今「三讀修正通過租賃住宅市場發展及管理條例部分條文」，建立租屋實價登錄機制。

法條明定包租業的租賃住宅轉租案件，應於簽訂轉租契約之日起30日內，向地方主管機關申報登錄成交案件實際資訊。

三讀條文也明訂，申報登錄資訊，除涉及個人資料外得提供查詢。地方主管機關為查核申報登錄資訊，得向包租業或次承租人要求查詢、取閱有關文件或提出說明。受查核者不得規避、妨礙或拒絕。

罰則方面，包租業者若未依期限申報登錄資訊，或申報登錄租金或面積資訊不實，由地方主管機關處新台幣1萬元以上5萬元以下罰鍰。若申報登錄租金及面積以外資訊不實，屆期未改正，處6000元以上3萬元以下罰鍰。

此外，根據三讀條文，如果包租業或次承租人規避、妨礙或拒絕查核，可由地方主管機關處3萬元以上15萬元以下罰鍰，並令其限期改正，屆期未改正者按次處罰。

本次修法也明定，租賃契約出租人及承租人間視為具消費關係，適用消費者保護法相關規定，讓承租人能夠更受到保護。


