---
title: "熬雞精迷思：幾時飲？人人都適合服用雞精類產品？可以取代正餐？"
date: 2023-02-09T06:15:18+08:00
tags: 
- 雞精
- 滴雞精
- 熬雞精
categories: ["雞精"]
draft: false
url: "/blog/17"
image: "https://media.zenfs.com/ca/esdlife_785/8b33d3dabcc66042d84e904f5d0155d5"
type: "main"
---

 ## 熬雞精迷思：幾時飲？人人都適合服用雞精類產品？可以取代正餐？

 ![img](https://media.zenfs.com/ca/esdlife_785/8b33d3dabcc66042d84e904f5d0155d5)] 

近年市場上更出現了多種雞精，包括滴雞精、熬雞精、素滴雞精等，各自標榜其選料、專門的製作方法及成效。究竟林林總總的雞精是否真的補身？雞精含有哪些營養成分？消委會一一拆解有關迷思。

消委會：不同雞精的蛋白質含量比較從食物成分來看，傳統雞精、滴雞精及熬雞精均為雞肉營養素的溶液，部分熬雞精甚或會加入豬肉；它們跟雞肉、雞蛋、雞湯及牛奶均為動物性蛋白質的來源，提供「完全蛋白質」。另一方面，素滴雞精則為粉劑，需將其溶於水中後飲用；其原材料包括植物性來源的蔬果等抽取物提供「不完全蛋白質」，螺旋藻及酵母等提供「完全蛋白質」，這些抽取物或提供了部分的礦物質和花青素。

雞精/滴雞精/熬雞精成分｜有甚麼差異？

消委會：液體雞精跟雞肉、雞蛋及雞湯的蛋白質在人體內均以相同的方式吸收和被身體利用，但它們在人體內的消化程序不同。吸收是指各種營養素在腸道等地方被吸收進入血液從而供給身體使用的過程。在吸收前蛋白質（包括食用骨膠原蛋白）會被人體的消化系統分解至身體可以吸收的大小，成人主要以氨基酸、胜肽（peptides）如二肽（dipeptides）或三肽（tripeptides）等吸收。健康的消化系統可輕易地將蛋白質分解至身體可吸收的大小，而液體雞精的高壓高溫製作過程取代了人體內消化蛋白質酵素的消化工作，對於此類酵素分泌異常的病人或可減輕其消化系統的負擔。消委會：傳統雞精、滴雞精、熬雞精及素滴雞精產品屬於保健食物，建議一般消費者注意該等產品是否切合自身營養需要。正常健康人士，包括長者、孕婦 或產後婦女，只要保持均衡飲食，應能攝取足夠營養，不應以該等產品代替正餐。



嬰幼兒從母乳及進食各種食物便能獲得生長發育所需的營養，並且應從小培養均衡飲食的習慣。家長不應自行給予嬰幼兒飲用此類產品，若嬰幼兒有特別營養需要，家長應諮詢醫護人員的意見。

雞精/滴雞精/熬雞精服用對象｜可以取代正餐？

消委會：高血壓患者、痛風患者、腎功能較弱的慢性腎臟病患者，及無法正常代謝支鏈氨基酸的楓糖尿症患者、消化系統異常、營養不良、或有特別營養需要的人士，以及病人或手術後人士，飲用前應諮詢醫生或註冊營養師的意見，以確認是否需要及適合飲用相關產品。



對某些食物成分有過敏反應或禁忌的人士，亦需要留意產品有否加入相關成分。

雞精/滴雞精/熬雞精服用對象｜人人都適合服用雞精類產品？

消委會：建議在日間飲用傳統雞精、滴雞精、熬雞精及素滴雞精產品，因為它們可能有提神功效，晚上服用或會令人難以入睡。

雞精/滴雞精/熬雞精服用時間｜雞精類產品幾時飲？

延伸閱讀 : [【宅配美食】『玄羽滴雞精』](https://news.googo.org/blog/18/)

