---
title: "地價稅繳納時間"
date: 2023-01-30T01:56:29+08:00
draft: false
display: true
tags: ["地價稅"]
categories: ["房仲"]
description: "-"
url: "/blog/house-price-tax"
image: "https://images.chinatimes.com/newsphoto/2023-01-31/1024/20230131004099.jpg"
type: "focus"
---

## 地價稅課稅 留意三時間點

下半年為地價稅各項時程，財政部賦稅署指出，我國地價稅有三個重要時間點，包括課稅基準日8月31日、9月22日前可提出申請適用自用住宅用地優惠地價稅率，以及地價稅繳稅期限11月30日。

依土地稅法規定，地價稅課稅基準日為每年8月31日，也就是說8月31日當天土地登記簿上所記載的土地所有權人，為當年度地價稅課稅對象。

若在8月30日以前（含8月30日）購買房屋且完成土地所有權移轉登記，新的土地所有權人持有土地雖然未滿一年，仍應繳納全年地價稅。反過來說，若在8月31日以後（含8月31日）才辦妥土地所有權移轉登記者，地價稅就由原本的所有權人繳納，通常物件屋主都會希望盡量在8月底前完成交易，以免遭課地價稅。

另名下土地為自用住宅用地符合財政部標準，包括都市土地面積未超過3公畝、非都市土地面積未超過7公畝，個人、配偶或直系親屬設有戶籍且未出租或營業等，可向稅局申請適用地價稅優惠稅率千分之2，相較一般用地地價稅率（千分之10～55）明顯減輕。但土地為共有情況時，各筆土地所有權人都必須提出申請，才能適用地價稅優惠稅率。

若尚未申請適用自宅的地價稅優惠，須在9月22日前提出申請，前一年已適用者免重複申請。而部分民眾利用自宅從事家庭理髮、美容、洋裁、花藝等副業，地方稅務局表示，該類副業不用辦理營業登記，即使有營業行為，該營業處所仍可視為自用住宅，按自用住宅優惠稅率課徵地價稅。

今年地價稅於11月1日開徵，繳稅期限為11月30日。官員提醒，若逾期超過三日才繳稅，民眾將被加徵滯納金，每三日加徵1％，最高將加徵10％，若超過12月30日滯納金期限將移送強制執行。

## 111年地價稅將於11月1日開徵 多元繳稅方式真方便

今(111)年地價稅將於11月1日開徵，繳款書已陸續寄發，繳納期限至11月30日止。民眾如在11月初仍未收到繳款書或遺失繳款書，可以透過該處「稅務視訊服務雲平台」或以電話、傳真、網路等方式向該處所屬分處申請補發。

該處說明，地價稅以每年8月31日土地登記簿所載的所有權人為該年度納稅義務人，並以納稅義務人在同一縣市的地價總額計算應納地價稅。因今年適逢公告地價調整，如個人應納地價稅額較109年公告地價調整增加1萬5,000元以上，可於繳納期間屆滿前，就增加的稅額向該處申請延期或分期繳納；如因受嚴重特殊傳染性肺炎疫情影響，無法在繳納期間繳清稅款者，也可向該處申請延期或分期繳稅，最長可延長12個月或分36期。

為方便民眾繳納稅款，該處已提供多元繳稅管道，除可持繳款書至金融機構(郵局除外)、便利商店(限3萬元以下)臨櫃繳納外，亦可掃描繳款書上QR-Code，以信用卡、活期儲蓄存款、晶片金融卡繳稅，或至地方稅網路申報作業網站線上查繳稅；亦可下載支援臺北市智慧支付平台(pay.taipei)繳稅業者APP，掃描繳款書上三段式條碼，線上繳稅。各項繳稅方式可參考繳款書上的繳稅說明或至該處網站納稅資訊/繳稅與退稅項下查詢。

該處特別提醒，111年地價稅繳納期限至111年11月30日止。若逾期繳納，每逾3日將按滯納數額加徵1%滯納金，最高至10%，請記得如期繳納。

民眾如果還有其他地價稅疑問，可就近向該處所屬分處洽詢，亦可撥打0800-000321免付費電話或該處服務電話02-23949211轉分機181、182有專人為您服務及解答。


## 中市地稅局推「視訊發證補單e指通 」 1分鐘取件

便民服務再升級！臺中市政府地方稅務局推出「視訊發證補單e指通」服務，市民只要利用電腦或手機連結官網，就可輕鬆藉由視訊通話確認身分，1分鐘內取得補發繳款書、繳納證明等8項民眾常申辦之電子稅務文件，歡迎民眾多加利用。

地稅局長沈政安表示，為提供民眾不需出門、不用憑證，就能快速取得電子稅務文件，該局109年就全國首創，凡房屋、土地或車輛所有權人可透過LINE或Skype視訊功能補發房屋稅、地價稅繳納證明，及在開徵期間補發使用牌照稅、房屋稅、地價稅當期繳款書。為提升服務量能，提供没有下載即時通訊軟體的民眾也能享受便捷服務，今年再推出只要連結該局網站即可快速申辦，並新增房屋稅、地價稅課稅明細表、房屋稅稅籍證明及全年度補發使用牌照稅、房屋稅、地價稅未送達繳款書，讓民眾處理稅務更便利。

地稅局說明，該局服務人員於視訊過程中會全程錄音錄影，確認民眾身分後，系統會發送驗證信至民眾電子郵件信箱，經民眾確認後，1分鐘內將可收到申請的稅務文件。「視訊發證補單e指通」服務時間為上班日上午8時至12時；下午1時至5時，有需要的民眾，請於服務時間多加利用。

地稅局提醒，如有任何問題，歡迎撥打0800-000321免費電話或04-22585000按1接全智慧客服中心洽詢，將有專人為您服務。
	
