---
title: "新加坡囤房稅"
date: 2023-01-30T03:00:29+08:00
draft: false
display: true
tags: ["囤房"]
categories: ["房仲"]
description: "-"
url: "/blog/singapore-house-tax"
image: "http://www.fodizi.tw/uploadfile/201512/22/238266266.jpg"
type: "focus"
---


台灣房價高漲，對於年輕人來說，買房似乎成了遙不可及的夢想，近日就有網友看了新加坡總理李顯龍8年前分析亞洲四小龍的影片，當時他直言，台灣的經濟10多年來，失去了明確的發展方向，若問年輕人何時買房，會被當成開玩笑，沒想到8年過去，網友看完只能苦笑「無法反駁」。

一名網友在PTT發文提到，李顯龍當時在影片裡說，台灣過去10幾年的經濟的確有一些問題，他們經濟發展比較慢，雖然他們的年輕人畢業不是問題、大家都是大學生，但台灣大學生不滿意做的工作也很多。

李顯龍直言，台灣年輕人有的當司機、有的做小生意，甚至有些跑到新加坡拿工作證打拚，「因為他們（台灣）的經濟過去10多年來，可能失去了一個明確的發展的方向，所以他們年輕人是滿有理由擔心的」。

李顯龍說，如果你問台灣年輕人「你什麼時候打算買房子？」對方可能會以為你在開玩笑、戲弄他，因為台灣年輕人無法想像自己可以買房，反觀新加坡人，「大家買完房子才結婚吧？所以完全不相同」。


原PO看完忍不住直呼，「哇台灣人完全被嗆！該怎麼反駁」，然而貼文底下，網友卻一面倒，苦笑表示「無法反駁」、「金融海嘯都多久了，還在22-25K笑死」、「實話是要反駁什麼」，不過也有人說，「新加坡房價低是因為囤房稅10%，敢囤就課到你脫褲子，而且重到轉嫁不出去」、「台灣空房率世界第一，空屋百萬棟，台灣不是沒房，而是囤房炒作一切都是囤房，造成的供需問題」。


尤其是新加坡的組屋，可說是物超所值，只因他們買房的規定很嚴格，如限定滿35歲且已結婚者才能買，以致沒有投機客抄作，因此他們社會安定，年輕人也樂於從軍保衛國家。

有網友說：「別鬧了，地方政府若和建商掛勾，則不論租售、地目變更都坐擁囤房、養地等穩賺最大利差才是關鍵，而限貸或禁炒作，只是拔毛而已。」

筆者認為，若有公僕與建商掛勾，就應嚴懲不貸。此外，可以大量蓋國宅，尤其是捷運站附近的公有地，可比照新加坡的組屋模式，用市價的1/3價格賣給自助型的人。如果住者要轉售，則由政府以公告價格回購再轉賣，則誰敢再囤房？

蔡蘇政府對中低收入的租金補貼，只能治標，不能治本。高房價與物價才是關鍵，畢竟缺乏居住正義，對年輕人傷害很大，希望1月15號，賴清德高票當選黨主席後，能夠正視這個問題，否則誰認同這個國家？

反觀新加坡，長久以來，由於有效控制房價與物價，嚴厲懲罰投機業者，所以社會安定，年輕人樂於從軍保衛國家。雖然其兵役如同以色列，也是兩年義務役，且其待遇也不多。

它山之石，可以攻錯；民可載舟，亦可覆舟。任何政黨，若不能體察民意，有效控制房價與物價，則政權隨時可能會被在野黨取而代之，豈可不慎？


不少人會拿其他國家與台灣做比較，就有網友好奇「台灣輸新加坡哪裡」，釣出一名移居新加坡三年的台灣人夫分享，他認為當地重視交通安全、育兒補助、環境綠化，能讓父母放心讓孩子在這裡成長，並誇讚是個「安居樂業」的社會，另外他也點出新台兩者間的差距，引發熱議。

該名人夫在PTT回文，分享居住三年新加坡的心得，他表示當地駕照難考、重視行人安全，「我3年來過馬路，轉彎車一定讓人，1次都沒碰過轉彎車跟我搶道，1次都沒有」，加上城市大規模綠化，公園間都有人行道連接，讓父母可以放心推娃娃車、騎腳踏車。對比他回台灣，走在路上隨時繃緊神經，騎樓不是有障礙物就是超大台階，只好放棄推娃娃車。

相比台灣人民薪水低、房價高，他透露當地人薪資平均在2百多萬新台幣，由於太太是公民，因此兩人負擔市區30幾坪新房只要新台幣1200萬，80%的新加坡人都是住政府蓋的房，統一管理定期打掃、洗地洗牆，新加坡政府也嚴格打房，即使買房後也不怕生孩子有壓力，小孩出生還有一堆補助，有餘裕可以消費活絡經濟。

而飲食方面，儘管在新加坡餐廳很貴，但到處都會有類似百貨美食街的「食閣」，上班族平日一到五基本都吃食閣，價格還比在台北吃飯便宜，且當地治安良好，他好幾次在食閣看過別人用車鑰匙、現金佔位，也沒人偷竊。不過，他仍點出新加坡的兩項缺點，分別是「沒有壯麗的風景」、「汽車價格太貴」，除此之外他大讚當地簡直是「安居樂業」的社會。

最後，人夫直言台灣與新加坡真正的差距，主因是「治國能力」及「社會文化」，因為新加坡講法律而非民粹，判決快速執行，該罰就罰、該關就關，該死刑就死刑，反觀幾十年下來民粹文化已烙印在台人的基因中，原po表示依他這代來說，「我不認為有什麼翻轉的機會」。

文章曝光，許多台灣網友們看了也自嘆不如，紛紛表示「實話，新加坡就是屌打台灣n百條街」、「台灣就是發達版菲律賓」、「台灣是標準的鄉愿社會，沒有法治觀念」、「新加坡囤房稅超狠的，保證讓你賺不到、「新加坡很適合家庭生活」、「羨慕，正常人的世界」。

不過，也有人表示，「台灣好太多了，10年我就去過新加坡待快一年，台灣比較自由啦，那裡感覺像中國大陸一樣緊繃」、「去過新加坡，印象新加坡人的禮讓是表現在受法律規範的地方，而在其他地方像是街上走路，就可以感覺到他們的不禮讓和粗魯」、「就面積來說新加坡真的太小，國家發展受侷限」、「新加坡就是太規矩了，很無聊」。

